<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.SewerFacility.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.SewerFacility.point id="ID909">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3945896.88 6874600.60</lowerCorner><upperCorner>3945896.88 6874600.60</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3945896.8848 6874600.6010</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>2D73AB81-4A36-A940-806F-DEE4844CC7DA</ogr:GLOBALID>
    <ogr:CLASSID>602041301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Очистные сооружения (КОС)</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT>100</ogr:OUTPUT>
    <ogr:SNOW_TYPE>0</ogr:SNOW_TYPE>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013502:1</ogr:KADASTRZU>
</ogr:Волковский.SewerFacility.point>
</ogr:featureMember>
</ogr:FeatureCollection>